WiiUser
Contributor
Contributor

vCenter Extension XXX.evs.bindingOk.XXX

Hi,

I have upgraded our infrastructure from vSphere 6.5 to 7.02U

Now I wanted to install (OVF import) vSphere Replication 8.4.0-18008605.

But it will not succeed!

Importing will ask for vServices binding:

"vCenter Extension Installation This appliance requires a binding to the vCenter Extension vService, allows it to register as a vCenter Extension at runtime.

XXX.evs.bindingOk.XXX"

 

This is the only Extension that could be choosed!

If I try that on our second site, it is same.

Did not find anything helping in KB nor web.

They always talk about flex client, but vCenter 7.02U only have html5 client.

0 Kudos
4 Replies
mgaytan
Contributor
Contributor

Hi, you have tried change browser used to deploy OVF?

0 Kudos
WiiUser
Contributor
Contributor

We have two sites: one with upgraded vcenter and one with new installed vcenter.

Both have same problem. Both are vCenter V7.0.U2.

I have tried with google chrome, firefox, old versions of firefox, ms edge on both sites without success.

Which browser do you use? 

0 Kudos
WiiUser
Contributor
Contributor

I had a call with vmware.

We do not use my administration PC which is Windows 7, but we use a Windows 2016 Server for this support session.

It comes up with this mysterious "XXX.evs.bindingOk.XXX" but we take that and the appliance now is successfully installed!

So, you're check browser AND your Client PC (I think better take Win 10)!

 

Thanks

0 Kudos
mgaytan
Contributor
Contributor

Nice to hear, I did use edge with default configuration, and recently I could register 2 VRM's on each vcenter changing NTP server.

0 Kudos